slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPProblemType

Determines the type of the nonlinear eigenproblem

### Synopsis

    typedef enum { NEP_GENERAL=1,
                   NEP_RATIONAL     /* NEP defined in split form with all f_i rational */
                 } NEPProblemType;

### See Also

NEPSetProblemType(), NEPGetProblemType()

Location: src/nep/../../include/slepcnep.h
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/nep/examples/tutorials/ex22f90.F90.html
src/nep/examples/nlevp/loaded_string.c.html